﻿.body      {background-color:#FFFFF0;
           font-size:14px;
           color:000000}

.box1 ul   {list-style: none;
           width: 100%;
           height: auto;
           margin: 0px;
           padding: 0px}

.box2 ul   {background-color:#F0E68C;
           list-style: none;
           width: 100%;
           height: auto;
           margin-left: 0px;
           margin-right: 0px;
           padding-top: 2px;
           padding-bottom: 2px;
           padding-right: 0px;
           padding-left: 10px}

.box2 li   {font-size: 14px;
           line-height: 1.5em}

/* BOX2の横幅の設定 */
.box1,.box2 {padding-left: 6px;
            padding-right: 6px}

